export const NAME_SUGGESTIONS_REQUEST = 'NAME_SUGGESTIONS_REQUEST';
export const NAME_SUGGESTIONS_SUCCESS = 'NAME_SUGGESTIONS_SUCCESS';
export const NAME_SUGGESTIONS_FAILURE = 'NAME_SUGGESTIONS_FAILURE';
export const VERIFY_NAME_REQUEST = 'VERIFY_NAME_REQUEST';
export const VERIFY_NAME_SUCCESS = 'VERIFY_NAME_SUCCESS';
export const VERIFY_NAME_FAILURE = 'VERIFY_NAME_FAILURE';
export const CREATE_TRANSACTION_REQUEST = 'CREATE_TRANSACTION_REQUEST';
export const CREATE_TRANSACTION_SUCCESS = 'CREATE_TRANSACTION_SUCCESS';
export const CREATE_TRANSACTION_FAILURE = 'CREATE_TRANSACTION_FAILURE';